<?php
// ** MySQL подешавања ** //
define('DB_NAME', 'staviteimebazeovde');    // Име базе података
define('DB_USER', 'korisnkickoimeovde');     // Ваше корисничко име MySQL базе
define('DB_PASSWORD', 'vasalozinkaovde'); // ...и лозинка
define('DB_HOST', 'localhost');    // Адреса MySQL базе; 99% вероватноће да нећете морати да промените ову вредност
define('DB_CHARSET', 'utf8');
define('DB_COLLATE', '');

// Можете имати више инсталација у једној бази уколико свакој дате јединствени префикс
$table_prefix  = 'wp_';   // Само бројеви, слова и доње црте, молимо вас!

// Промените ово да бисте локализовали Вордпрес. Одговарајућа MO датотека за
// изабрани језик мора бити у директоријуму wp-content/languages.
// На пример, поставите датотеку sr_RS.mo у wp-content/languages и поставите WPLANG у 'sr_RS'
// да бисте обезбедили подршку за српски језик.
define ('WPLANG', 'sr_RS');

/* То је све, престаните са изменама! Срећно блоговање. */

define('ABSPATH', dirname(__FILE__).'/');
require_once(ABSPATH.'wp-settings.php');
?>
